#menu-container {
	background-color:#E7E7E7;
	border: #ABABAB 1px solid !important;/*Außenrahmen*/
	margin-top: 3%;
	width:100%;
    display: block;
    height: 1%;
	position:relative;
	z-index:100;
  }

#menu-container:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
#menu-container ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#menu-container ul.menu {
  display: inline-block;
  height: 1%;
  display: block;
}
#menu-container ul.menu:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
#menu-container ul.menu a {
  color: #000;
  text-decoration: none;
  display: block;
  padding-left: 0.5em;
  padding-right: 0.5em;
  line-height:30px;
  border-bottom: 1px solid #969696; /* Rahmenfarbe zwischen den Menüpunkten beim Smartphone*/
}
#menu-container ul.menu > li > a {
  background-color: #E7E7E7;
  font-size: 1em; /*Schriftgröße Hauptmenüzeile*/
}

#menu-container ul.menu > li > a:hover {
  /*opacity: 0.9;*/ 
  background-color: #566F98 !important;
  color:#fff;
}
#menu-container ul.menu > li ul li a {
  color:#fff;
}
#menu-container ul.menu > li ul li a:visited {
   color: #000 !important;
}
#menu-container ul.menu > li ul li a:hover {
  background-color: #566F98 !important;
  color: #fff !important;
}
#menu-container .trigger {
  display: block;
  color: #FFF;
  text-decoration: none;
  text-transform: uppercase;
  padding: 10px 10px 10px 50px;
  font-size: 1.2em;
  background: url(../Bilder/layout_global/icon.png) left center no-repeat;
  background-color:#556E96;
}
ul.menu > li > ul > li > a:link{ 
	background-color: #fff !important;
	color:#000 !important;
	}

#menu-container .trigger:hover {
  cursor: pointer;
  background-color: #800000;
}
 #gruppe_0{
	  display: block !important;
  }
 .home{
	  display:none !important;
	  } 
  
@media screen and (min-width: 840px) {
	#einruecken{
		display:none;
		}
		ul.menu > li > a:link{ 
	background-image: url(../Bilder/layout_global/vertical_separator.jpg);
	background-repeat:no-repeat;
	background-position:right;
	}
	ul.menu > li:last-child > a:link{ 
	background-image: none;
	}
	
	ul.menu > li > ul > li > a:link{ 
	background-color: #F0F0F0 !important;
	color:#000 !important;
	}
	ul.menu > li > ul > li > a:visited{ 
	color:#000 !important;
	}
	ul.menu > li > ul > li > a:hover{ 
	color:#fff !important;
	}
	
  #menu-container {
    border: none;
   }

  #menu-container ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
  }
  #menu-container ul.menu a {
    color: #000;
    text-decoration: none;
    display: block;
    padding-top:5px;
    padding-bottom:5px;
	/*background-color:#111;*/
	border-bottom:0px;
	line-height:15px !important;
  }
  #menu-container ul.menu a:visited {
    color: #000;
  }
  #menu-container ul.menu > li {
    float: left;
	text-align:center;
  }
 /* #gruppe_0{
	  display:none !important;
  }*/
  .home{
	  display:block !important;
	  }
	 #gruppe_0{
		  width:7%;
		  }
     #gruppe_1{
	  width:12%;
	  }
	 #gruppe_2{
	  width:14%;
	  }  
	  #gruppe_3{
	  width:14%;
	  } 
	   #gruppe_4{
	  width:12%;
	  }  
	   #gruppe_5{
	  width:15%;
	  } 
	  #gruppe_6{
	  width:14%;
	  }
	   #gruppe_7{
	  width:12%;
	  }        
  #menu-container ul.menu > li:hover ul {
    display: block;
  }
  #menu-container ul.menu > li ul {
    position: absolute;
    display: none;
  }
  #menu-container ul.menu > li ul li a {
   color:#fff;
   min-width: 145px;
   font-size:0.9em !important; 
   border-bottom:#BEBEBE 1px solid;
   float: right;
  }
   #menu-container ul.menu > li ul li:first-child { 
   border-top:#BEBEBE 1px solid;
  }
   #menu-container ul.menu #last{
	   margin-left:-40px !important;
	   }
  #menu-container .trigger {
    display: none;
  }
 
}
@media screen and (max-width: 840px) {
.trigger{
	font-size:1em !important;
}
#menu-container li{
	width:100% !important;
}
}
 